form { margin:0px }
body > form { height:100% }
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
table { empty-cells:hide }
td { padding:0px }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
body { color:#666; font-family:Helvetica,Arial,sans-serif; font-size:62.5% }
em { font-style:italic }
h1 { color:#5a6673; font-family:Times,'Times New Roman',serif; font-weight:bold; font-size:36px; margin-bottom:0.3em }
h1:first-child { margin-top:0px }
h2 { color:#5a6673; font-family:Times,'Times New Roman',serif; font-weight:bold; font-size:24px; margin-bottom:0.3em }
h2:first-child { margin-top:0px }
h3 { font-family:Times,'Times New Roman',serif; font-weight:bold; font-size:20px; margin-bottom:0.3em }
h3:first-child { margin-top:0px }
p { font-size:16px; line-height:1.5; margin-top:0.5em; margin-bottom:0.5em }
strong { color:#384048; font-weight:bold }
.style4 { color:#f2f2f2; font-family:'Fjord one',Helvetica,Arial }
.style3 { color:#e6e6e6; font-family:'Fjord one',Helvetica,Arial; font-size:14px; text-align:center }
